<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="protocols">
        <item>2-南网v1.0</item>
        <item>65281-安徽</item>
        <item>65282-江苏</item>
        <item>65283-湖南</item>
        <item>65284-浙江</item>
        <item>65285-河南</item>
        <item>65286-郑州</item>
    </string-array>
</resources>